:root{--primary-font-family:'Arial', 'Helvetica', 'Liberation Sans', sans-serif;--branding-font-family:'Lora', 'Georgia', 'Times New Roman', 'Liberation Serif', serif;}
@font-face{font-family:'Lora';font-style:normal;font-weight:400;font-display:swap;src:url('https://fonts.creativiso.net/v1/lora/lora-regular.woff2') format('woff2');}
@font-face{font-family:'Lora';font-style:normal;font-weight:500;font-display:swap;src:url('https://fonts.creativiso.net/v1/lora/lora-500.woff2') format('woff2');}
@font-face{font-family:'Lora';font-style:normal;font-weight:600;font-display:swap;src:url('https://fonts.creativiso.net/v1/lora/lora-600.woff2') format('woff2');}
@font-face{font-family:'Nunito';font-style:normal;font-weight:400;font-display:swap;src:url('https://fonts.creativiso.net/v1/nunito/nunito-regular.woff2') format('woff2');}
@font-face{font-family:'Nunito';font-style:normal;font-weight:500;font-display:swap;src:url('https://fonts.creativiso.net/v1/nunito/nunito-500.woff2') format('woff2');}
@font-face{font-family:'Nunito';font-style:normal;font-weight:600;font-display:swap;src:url('https://fonts.creativiso.net/v1/nunito/nunito-600.woff2') format('woff2');}
:root{--icon-color:currentColor;--icon-size:1em;}
[data-icon-set="material-symbols"]{font-family:'cx-material-symbols-rounded'}
[data-icon-set="tabler"]{font-family:'cx-tabler'}
[data-icon-set="mdi"]{font-family:'cx-mdi'}
[data-icon-set="lucide"]{font-family:'cx-lucide'}
[data-icon-set="remix"]{font-family:'cx-remix'}
[data-icon-set="phosphor"]{font-family:'cx-phosphor-regular'}
[data-icon-set="bootstrap"]{font-family:'cx-bootstrap'}